.header_share_buttons .share_buttons{
	/*right: 0;
	position: absolute;*/
	float: right;
    height: 0;
    position: relative;
    z-index: 1;
}
.share_buttons a {
    background-image: url("/images/socials.png");
    display: block;
    cursor: pointer;
    float: left;
/*    height: 32px;*/
/*    width: 32px;*/
    width: 20px;
    height: 20px;
    background-size: auto 20px;
    margin: 2px;
    padding: 0;
}
.share_buttons a.vk-share {
    background-position: 0 0;
}
.share_buttons a.fb-share {
/*    background-position: -32px 0;*/
    background-position: -20px 0;
}
.share_buttons a.mm-share {
/*    background-position: -64px 0;*/
    background-position: -40px 0;
}
.share_buttons a.af-share {
/*    background-position: -96px 0;*/
    background-position: -60px 0;
}
.share_buttons a.tw-share {
/*    background-position: -128px 0;*/
    background-position: -80px 0;
}
.share_buttons a.gp-share {
/*    background-position: -160px 0;*/
    background-position: -100px 0;
}
.share_buttons a.ok-share {
/*    background-position: -192px 0;*/
    background-position: -120px 0;
}
.share_buttons .buttons {
    overflow: hidden;
}
span.panh .share_buttons{
	max-width: 108px;
	margin: 0 auto;
}
span.panh .ru-buttons{
	max-width: 108px;
}